/* CSS Document */
#unit_left{
	float:left;
	width:694px;
	margin:0;
	padding:0;
}
h3 {
	margin: 0 0 16px 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}
#unit_left .link_menu {
	text-align: center;
	width: 694x;
	margin-right: auto;
	margin-left: auto;
}
table {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

td {
	text-align: left;
	padding: 3px;
	margin: 0px;
}

/* ここまで */
